Anyone gotten Shockwave 11 to work in Safari and Snow Leopard?

Discussion in 'macOS' started by Keleko, Aug 30, 2009.

  1. Keleko macrumors 68000

    Joined:
    Mar 26, 2008
    #1
    After upgrading to Snow Leopard, I've noticed Shockwave 11 doesn't seem to work in Safari. I'm running Safari in 32 bit mode, too. The Shockwave installer pops up a "complaint" dialog that it is only supported on 10.4 and 10.5, but I am able to install it anyway.

    It DOES appear to work with Firefox, so it is just a problem with Safari.
     
  2. Keleko thread starter macrumors 68000

    Joined:
    Mar 26, 2008
    #2
    Well, shockwave is working fine on my Mac, but not on my wife's in Safari. Not sure what the difference is.
     
  3. The Californian macrumors 68040

    The Californian

    Joined:
    Jan 17, 2009
    Location:
    Surfers Paradise
    #3
    Its not working for me on Safari or Firefox, Flash is working fine though. I get that same compliancy error.
     
  4. Keleko thread starter macrumors 68000

    Joined:
    Mar 26, 2008
    #4
    I'm not having any problems anymore. I discovered that Glimmerblocker was blocking the ad of the app she was trying to use. So that blocked it from running the app itself, too. I turned off Glimmerblocker and all is well with Safari and Shockwave 11.

    Adobe does still need to update it to recognize Snow Leopard, but it does seem to at least work still.
     

Share This Page